|
From: <dwa...@us...> - 2011-12-25 05:14:10
|
Revision: 10595
http://zaf.svn.sourceforge.net/zaf/?rev=10595&view=rev
Author: dwaynebailey
Date: 2011-12-25 05:14:03 +0000 (Sun, 25 Dec 2011)
Log Message:
-----------
Update a number of changes e.g. allow us to more easily push to testing
Modified Paths:
--------------
trunk/po/fftb/get-from-pootle.sh
Modified: trunk/po/fftb/get-from-pootle.sh
===================================================================
--- trunk/po/fftb/get-from-pootle.sh 2011-12-25 05:07:14 UTC (rev 10594)
+++ trunk/po/fftb/get-from-pootle.sh 2011-12-25 05:14:03 UTC (rev 10595)
@@ -1,6 +1,8 @@
#!/bin/bash
project=firefox
+# Use instance: pootle or testpootle (2.1 and 2.2 instances)
+instance=pootle
langs=$*
user=pootlesync
local_copy=.pootle_tmp
@@ -23,11 +25,11 @@
option_project="--project=$project"
-sync_command="python /var/www/sites/pootle/Pootle/manage.py sync_stores $option_project $option_langs"
-pootle_dir=/var/www/sites/pootle/podirectory/$project
+sync_command="python /var/www/sites/$instance/Pootle/manage.py sync_stores $option_project $option_langs"
+pootle_dir=/var/www/sites/$instance/podirectory/$project
# Sync project
-ssh $us...@po... $sync_command
+ssh $us...@po... $sync_command || exit
# Copy files across and disassemble phases
mkdir -p $local_copy/$project
This was sent by the SourceForge.net collaborative development platform, the world's largest Open Source development site.
|